/* *******************************************************************************************************
   FORM E CAMPI INPUT
   *******************************************************************************************************/

input {
	font-family:Verdana, Arial, Helvetica, Tahoma, sans-serif;
}
select {
	font-family:Verdana, Arial, Helvetica, Tahoma, sans-serif;
}	
textarea {
	font-family:Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size:12px;
}	
.form-block {
	width:auto;
	margin-bottom:8px;
}
.form-label {
	color:#E86D00;
	padding-bottom:1px;
}

